Apache JMeter

## org.apache.jorphan.test
Interface UnitTestManager

All Known Implementing Classes:
  JMeterUtils

    public interface UnitTestManager

Implement this interface to work with the AllTests class. This interface allows AllTests to pass a configuration file to your application before running the junit unit tests.

N.B. This interface must be in the main src/ tree (not test/) because it is implemented by JMeterUtils

See Also:
  `org.apache.jorphan.test.AllTests`

Method Summary
`void` `initializeProperties(String filename)` Your implementation will be handed the filename that was provided to AllTests as a configuration file.

Method Detail

### initializeProperties

    void initializeProperties(String filename)

  Your implementation will be handed the filename that was provided to AllTests as a configuration file. It can hold whatever properties you need to configure your system prior to the unit tests running.

  Parameters:
    `filename` -

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.